/* CSS Document */
.main#privacy {
  padding-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .main#privacy {
    padding-bottom: 5rem;
  }
}
.main#privacy .column {
  width: 1000px;
  margin: 5rem auto 0;
  font-size: 1rem;
}
@media screen and (max-width: 1080px) {
  .main#privacy .column {
    width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .main#privacy .column {
    margin-top: 3rem;
  }
}
.main#privacy .column h2 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .main#privacy .column h2 {
    font-size: 1.6rem;
    margin-bottom: 1.5rem;
  }
}
.main#privacy .column p {
  font-size: 1.6rem;
  line-height: 180%;
}
@media screen and (max-width: 767px) {
  .main#privacy .column p {
    font-size: 1.2rem;
  }
}
.main#privacy .column p:not(:last-child) {
  margin-bottom: 2rem;
}
.main#privacy .column p._txt_right {
  text-align: right;
}
.main#privacy .column p a {
  text-decoration: underline;
}
.main#privacy .column p a:hover {
  text-decoration: none;
}
.main#privacy .column ul.list_style01 {
  margin-left: 2rem;
}
.main#privacy .column ul.list_style01:not(:last-child) {
  margin-bottom: 2rem;
}
.main#privacy .column ul.list_style01 li {
  font-size: 1.6rem;
  line-height: 180%;
  position: relative;
  padding: 0 0 0 22px;
}
@media screen and (max-width: 767px) {
  .main#privacy .column ul.list_style01 li {
    font-size: 1.2rem;
    padding: 0 0 0 15px;
  }
}
.main#privacy .column ul.list_style01 li::before {
  content: "";
  position: absolute;
  top: 1rem;
  left: 0rem;
  width: 5px;
  height: 5px;
  background-color: #000;
  border-radius: 100px;
}
@media screen and (max-width: 767px) {
  .main#privacy .column ul.list_style01 li::before {
    top: 0.8rem;
    width: 3px;
    height: 3px;
  }
}
.main#privacy .column ul.list_style01 li:not(:last-child) {
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
  .main#privacy .column ul.list_style01 li:not(:last-child) {
    margin-bottom: 0.3rem;
  }
}

.mainFoot__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2rem 2rem;
  margin-bottom: 3.5rem;
}
@media screen and (max-width: 767px) {
  .mainFoot__menu {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .mainFoot__menu li.sp_fullwidth {
    width: 100%;
  }
}
.mainFoot__menu li a {
  font-size: 1.2rem;
  text-decoration: underline;
}
.mainFoot__menu li a:hover {
  opacity: 0.8;
}